<bugID>1294937<Summary>The context menu does not appear when right-click on the inspector-searchbox</Summary><Description>Created attachment 8780793
inspector-searchbox-contextmenu.png

User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:51.0) Gecko/20100101 Firefox/51.0
Build ID: 20160812030200

Steps to reproduce:

1. Start Nightly
2. Open DevTools &gt; Inspector
3. Right-click on inspector-searchbox


Actual results:

The context menu does not appear when right-click on the inspector-searchbox.

Regression range:
https://hg.mozilla.org/integration/fx-team/pushloghtml?fromchange=c9bbdb627b7804fee47aa6a6708647e6e589d09c&amp;tochange=3269dd1a824d1b42cb021d1fb6858885179940b0




Expected results:

The context menu works on the inspector-searchbox.</Description></bugID>